h2 { 
	padding-top: 5px;
}
body {
	overflow-x: hidden;	/* handles video resizing */
	font-size: 200%;
  	line-height: 1.42857143;
  	background-image: url('https://mybuyingbuddy.com/assets/img/background-cream.png');
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	color: #666666;
}

.text-highlight {
	color: #0077A4;
}

/* 	VIDEO on home page 
    Works with .window-video 
*/ 
.video-bg { display:none; }

video {
    object-fit: contain;
	width: 100% !important;
	heigh: auto !important;
}


@media (min-width: 768px)
{
  .video-bg {
	  display: block;
	  position: absolute;
	  left: -150px;
	  top: 75px;
	  width: 1200px;
	  z-index: -1;
	  overflow: hidden;
  }
}
@media (min-width: 33750px)
{
  .video-bg {
	  left: -150px;
	  width: 1200px;
  }
}
@media (min-width: 970px)
{
  .video-bg {
	  left: -100px;
	  width: 1500px;
  }
}
@media (min-width: 1170px)
{
  .video-bg {
	  left: -50px;
	  width: 1600px;
  }
}
@media (min-width: 1450px)
{
  .video-bg {
	  left: 0;
	  top: -20px;
	  width: 100%;
  }
}

/* 	Footer */ 
	

#footerwrapper {
	clear: both;
	background-color: #676767 ;
	width:100%;
	padding: 25px 0;
	margin-top:20px;
	font-size: 0.85em;
	color: #ffffff;

}

#footerwrapper dt {
	color: rgb(255, 255, 255);
}
#footerwrapper dd {
	font-size: 0.85em;

}

#footerwrapper a {
	/* color: #efefef; */
}

#footerwrapper a:hover,#footerwrapper a:focus {
	color: rgb(255, 255, 255);
	text-decoration: none;
}

#footer_close {
	float: left;
	padding-left: 0;
	border-left: none;
}

#orderbutton a {
	color: #ffffff;
}

/* Header */

div#headerWrapper {
	background:  #ffffff;

}

div#headerWrapperOrder { 
	background: #ffffff; 

}

div#headerWrapperCCupdate { 
	background: #cccccc; 

}



.navbar-default {
  background: none;
  border: none;
}
.navbar-brand {
	padding: 15px 0 0 15px;
	line-height:initial;
	height: 70px;	
}
.navbar {
	margin-bottom: 0;
	min-height:85px;
}
.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 0;
  padding-left: 10px;
  font-size: .8em;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
	color: #a9abae;
	background: rgba(0, 0, 0, 0.1);
}
.navbar-default .navbar-nav > li > a.active  {
	background: #46bce2;
	margin-bottom:-1%;
	color: #ffffff;
}

.navbar-default .navbar-text {
	color: #a9abae;
}
.navbar-nav.navbar-right:last-child {
	margin-top: 0px;
	margin-bottom: -5px;
}
.navbar-right {color:white;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus,{
	background-color: rgb(4, 122, 162);
}
.nav-tabs {
	border-bottom: 0px;
}
.navbar-text {
	margin-top:0px;
	margin-left:20px;
	margin-bottom:0px;
}
#headerWrapper .glyphicon.glyphicon-earphone {
	color: #46bce2; 
}
#headerWrapper .navtext h5 {
	text-align: right;
	margin-right: 10px;
	margin-top: -10px;
	margin-bottom: 5px;
}

#headerWrapper .navtext h5 a {
	color:white; 
}



@media (min-width: 768px) {	
  .navbar-nav > li > a {
    padding-top: 16px;
    padding-bottom: 18px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 0.7em;
  }
  #footer_close {
	float: left;
	padding-left: 15px;
	border-left: 1px rgb(187, 187, 187) dashed;
  }
  #headerWrapper .navtext h5 {
	margin-right:10px;
	margin-top:5px;
	margin-bottom: 0;
  }
}

@media (min-width: 900px) {	
  .navbar-nav > li > a {
	font-size:0.95em;
	padding-left: 8px;
	padding-right: 8px;
  }
	.navbar-nav a.gi  {
		 padding-top:12px;
	}  
}



#contentWrapper div.well {
	overflow:auto;
}


/* content */
.centered {
	text-align:center;
}
.highlight img {
	float: left;
	margin: 30px 10px 0 0;
	width: 120px;
}
#contentWrapper {
	margin-bottom:0px;
	padding-top:15px;
	background-image: url('../img/background-cream.png');
	background-color:rgb(255, 255, 255);
	overflow: hidden;
	border-top: 1px solid #f3f3f3;
}
#mytabcontent {
	background:transparent;
}

.jumbotron {
	margin-top: 0px;
	margin-bottom:0px;
	padding: .6em;
	background-color: transparent;
}

.jumbotron p {
  margin-bottom: 15px;
  font-size: 23px;
  font-weight: 300;
}

.whiteback {
	min-height: 40%;
}
.whiteback .container {
	padding-top:3%;
}

#solutionrow div.jumbotron {
	margin-bottom:0px;
}
.solutionRowWrapper {
	height: 60px;
	background: rgb(72, 188, 225);
}
.navbar-text {
	color:white;
}

#solutionrow {
	background-color: rgb(72, 188, 225);
	padding-top: 5px;
}

blockquote {
	padding: 10.5px 21px;
    margin: 0 0 21px;
    border: 5px solid #ecf0f1;
	background-color: #ecf0f1;
}
/* default / inactive tab */
#solutionrow a {
	background-color: hsla(0,0%,90%,1);
	color: hsla(195,86%,20%,1);
	font-size: 0.9em;
	font-weight: bold;
	border-bottom: 0px;
	text-align: center;
}

/* the current active tab */
#solutionrow .nav-tabs > li.active > a {
  	background-image: url('../img/background-cream.png');
	color: hsla(195,86%,20%,1);
}

/* hover */
#solutionrow  .nav > li > a:hover, #solutionrow  .nav > li > a:focus {
	background-image: url('../img/background-cream.png');
		background-color: hsla(0,0%,60%,1);
}


.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	background-color: rgb(226, 226, 226);
	color:rgb(65, 65, 65);
	border: #C66;
}

/* tab border */ 
.nav-tabs > li > a:hover {
border-color: transparent; 
}

#webinar, #contact {
	color: white;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background:transparent;
}

#tabanimation p, #tabanimation li {
	font-size: 1em;}

.flowrow {
	background-image: ;
}
	
/* FORMS */

option[default] {  /* this helps with first item in select list */
   display: none;
}
	
	

/* From MBB */

/* Font Styling */
h1 	{ 
	font-family: 'Raleway', 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 1.8em; 
	font-weight: 300; 
	color: #5894ad ;
	padding: 0; 
	margin: 8px 0 10px; 
	line-height:1.1em;
}
#homepage h1 {
	font-size: 12px; 
	margin-top: 5px;
	color:#999999;
}
#homepage #solutions {
	background-image: url('../img/background-cream.png');
}
h2 { 
	font-size: 1.3em;
	line-height: 1em;
	font-weight: 400;
	color:  #666666;
	padding: 15px 0 15px;
	margin: 0;
}

h3 { 
	font-size: 1.3em; 
	font-weight: 300; 
	color:  #83858c ;
	margin: 15px 0;
}

h3.top {
	margin-top: 30px;
}

h4 { 
	font-size: 1.3em; 
	font-weight:500; 
	color:  #26AFDB; 
	padding: 5px 0px 0 0px;
}

h5.navbar-text.navbar-right {
	color: rgb(153, 153, 153);
	font-size: 12px;
}
#keynote h2 {
	font-size: 2em;
	line-height: 1.5em;
	padding: 5px 0 10px 0;
	margin: 0;
	font-weight:500;
	color: #00678A;
	text-align:center;
}
#homepage h2 {
	font-size: 2.8em;
	color: #333;
	font-weight: normal;
	padding: 0.2em 0 0.5em;
	text-shadow: 1px 1px #bbb;
}
.jumbotron h2 {
	font-size: 1.6em;
}

#homepage h3 {
	font-size: 1.6em;
	padding: 0;
	margin: 10px 0 ;
	font-weight:normal;
	color: #333;
}
#homepage .window-1 h3 {
	padding-top: 11px;
}	
#primary h2.headline {
	font-size: 2.1em;
	line-height: 1.4em;
	padding: 0;
	font-weight:500;
	color: #145D70;
	text-align:center;
}

/* adjustments for HOME PAGE and MLS PAGE video overlay  */


#window-video h1, #window-video h2 {
	padding-top: 0.5em;
	padding-bottom: 0;
	font-size: 1.6em; 
	text-align: center;
	color: #434343;
	text-shadow: none;
	font-weight: 300;
}
#window-video h3 {
	color: #02668A;
	font-size: 1.1em;
	margin-top: 0;
}

#window-video ul {
	padding-top: 0;
	padding-bottom: 0;
	font-size:14px;
    margin-bottom: 10px;
}
#window-video p {
	padding-top:0.5em;
	padding-bottom: 0.5em;
	line-height: 1.1em;
}
h1.tighter {
	letter-spacing:-1px; 
	word-spacing: -2px;
}

.by-phone {
	font-size:1.2em;
}


/* images  */

img.fixedwidth{
	width: auto;
}

.panel img {
	margin-bottom: 0;
}
.panel-info {
    border-color: #dfdfdf;
}
#logos img {
	display: block;
	padding: 0 auto;
	margin: 20px auto;
}
.cmslogo {
	display: block;
	max-width: 150px;
	max-height: 40px;
}

#cms-review .glyphicon {
	font-size:2em;
}

#cms-review .glyphicon-thumbs-up {
	color: #3C3;
}
#cms-review .glyphicon-thumbs-down {
	color: #F00;
}


/* 	Testimonials */

.media img {
   padding: 3px;
   border: 2px solid #CCCCCC;
}
.media {
	margin-bottom: 5px;
	font-weight: 300;
	font-style: italic;
 
}
.media h3 {
	font-size: 1.5em;
	line-height: normal;
	margin: 0;
	padding-bottom: 5px;
	font-family: 'Serif';
	font-style: normal;
}
.bubble
{
	position: relative;
	padding: 20px;
	background: #EDEDED;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-weight: 300;
	font-style: italic;
	margin-bottom:50px;
}

.bubble:after
{
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 0 12px 12px;
	border-color: #EDEDED transparent;
	display: block;
	width: 0;
	z-index: 1;
	top: -12px;
	left: 73px;
}
.media-body{
	padding-top: 5px;
}


/* 	Tables */




/* 	Lists */


/* 	Pricing table */
 /* Use a wide full screen for small screens like tablets. */
@media (min-width: 768px) and (max-width:991px) {
    .container {
		width: initial;
		/*
        padding-left: 1em;
        padding-right: 1em;        
		*/
	}
}
/* --- Colors ---------------------------- */
.valid { 
	color: #74B601;
} 





/* --- Plans ---------------------------- */

.my_planHeader {
    text-align: center;
    color: white;
    padding-top:0.2em;
    padding-bottom:0.2em;
}
.my_planTitle {
    font-size:2em;
    font-weight: bold;
}
.my_planPrice {
    font-size:1.4em;
    font-weight: bold;    
}
.my_planDuration {
    margin-top: -0.6em;
}

@media (max-width: 767px) {
    .my_planTitle {
        font-size:small;
    }    
}

/* --- Features ------------------------- */

.my_feature {
    line-height:2.8em;   
}

@media (max-width: 767px) {
    .my_feature {
        text-align: center
    }
 }

.my_featureRow {
    margin-bottom: 0.2em;
    border: 0.1em solid rgb(163, 163, 163);
}    

/* --- Plan 1 --------------------------- */
.my_plan1 {
    background: rgb(224,234,242);
}

.my_planHeader.my_plan1 a {
    background: rgb(72, 109, 139);
    color:white;
}

.my_planHeader.my_plan1 {
    background: rgb(105, 153, 193);
    border-bottom: thick solid rgb(72, 109, 139);
}

/* --- Plan 2 --------------------------- */
.my_plan2 {
    background: rgb(230,235,218);
}

.my_planHeader.my_plan2 a {
    background: rgb(108, 131, 62);
    color:white;
}

.my_planHeader.my_plan2 {
    background: rgb(134, 162, 77);
    border-bottom: thick solid rgb(108, 131, 62);
}

/* --- Plan 3 --------------------------- */
.my_plan3 {
    background: rgb(254,235,212);
}

.my_planHeader.my_plan3 a {
    background: rgb(199, 127, 40);
    color:white;
}

.my_planHeader.my_plan3 {
    background: rgb(253, 161, 49);
    border-bottom: thick solid rgb(199, 127, 40);
}


.my_planFeature {
    text-align: center;
    font-size: 2em;
}

.my_planFeature i.my_check {
    color: green;
}
.red {
	color:#F00;
}

html, body {
height:100%;
margin:0;
padding:0;
}


.big {
height:40%;
}
.transparent {
	background:transparent;
}
.well {
	overflow: auto;
}



/* --- IDX Coverage ------------------------- */

dl#IDXlive dd span, table#IDXlive span {
	font-size: 0.8em;
	color: #090;
	margin-right:10px;
}

	table#IDXlive td{
		padding-left:none ;
	}
		
	table#IDXlive th {
		background-color: #f7f7f7;
	}


@media (min-width: 768px)
{
	table#IDXlive td{
		padding-left:160px;
	}
	
	dl#IDXlive dd {
		margin-left:160px;
		padding-left:40px;
	}
	
	dl#IDXlive dt {
	}
	
	dl#IDXlive dt, dl#IDXlive dt + dd {
		border-top: 1px solid #ddd;
		margin-top: 35px;
	}

	dl#IDXlive dt.nd, dl#IDXlive dd.nd {
		border-top: none;
		margin-top: 1px;
		line-height: 1px;
	}
}





/* Modal
================================================== */
.modal-content-wrapper { /* used for iframed form on webinar registration form */
	width:100%;
	margin: 0 auto;
	padding:15px;
	background-color: transparent !important;
}

.modal-body {
padding: 0 20px 0px;}

.modal-footer {
	padding: 10px 40px 10px;
}

.modal-header {
  border-bottom: none;
  padding-bottom: 0;
}
.modal-header .close {
	font-size:40px;
}
.modal-body h5 {
	text-align:center;
	font-size:30px;
	color: #00678a;	
	margin-top: 0;
}

.modal-body h3 {
	font-size:20px;
}
.modal .btn:hover, .modal .btn:focus {
color: rgb(24, 40, 233);
}

.loader {
	background-image: url('../img/ajax-loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	height:100px;
}


@media only screen and (max-width: 968px) {
.modal-body h5 {
	font-size:24px;
}
}

@media only screen and (max-width: 600px) {
.modal-body h5 {
	font-size:16px;
}
}


@media (min-width:992px){
.modal-lg{
	width:900px
}


}

.btn-block{
	margin-bottom:10px;
}


a {
	color: #46BCE2; 
}
a:hover, a:focus {
	color: #3185fc;
	text-decoration: none;

}
#social {
	padding-bottom:10px;
}
.col-centered {
	float: none;
	margin: 0 auto;
}

#window-video {
	margin-bottom:0px;
}

.window-0 {
	background-color: rgb(245, 245, 245);	
	background-size:cover;
	border-bottom:rgb(2, 102, 138) solid 1px; 
	padding: 1em 0px 0px;
	text-align:center;
	
}
@media (min-width:768px){
	.window-0 {
		/* border-top:rgb(2, 102, 138) solid 1px; */
	}
}
.window-1, .window-2, .window-3, window-video {
	min-height: 400px;
	max-height: 525px;
	background-size: cover;
	/* 
	border-bottom:rgb(2, 102, 138) solid 1px; 
	border-top:rgb(2, 102, 138) solid 1px; 
	*/
	padding: 1em 0px 0px;
	text-align: center;
}



.window-2 {
	background-image:url('../img/slides/blur-7.jpg');
}
.window-3 {
	background-image:url('../img/slides/blur-8.jpg');	
}
.window-video {
	    background: rgba(255,255,255,0.8);
		padding-bottom: 1em;
}
@media (max-width: 767px)
{
	#window-video {
		background: url('https://mybuyingbuddy.com/assets/img/background-cream.png');
	}
	.window-video {
		background: none;
	}
}
 
.window-area {
	padding: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	background: #fff;	
}
.window-arrow {
	overflow:hidden;
	margin-bottom:0;
	/* background:rgba(0,0,0,.1) */
}
.window-arrow a, .window-arrow span{
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
.window-arrow a:hover, .window-arrow span:hover {
border-top-left-radius: 10%;
border-top-right-radius: 10%;
  -webkit-transform: translate(0px,5px);
     -moz-transform: translate(0px,5px);
       -o-transform: translate(0px,5px);
      -ms-transform: translate(0px,5px);
          transform: translate(0px,5px);
		 }
img.circle {
  -webkit-transition: all 0.5s ease 1s;
     -moz-transition: all 0.5s ease 1s;
       -o-transition: all 0.5s ease 1s;
      -ms-transition: all 0.5s ease 1s;
          transition: all 0.5s ease 1s;
		  border: rgb(150, 150, 150) solid 1px;
		border-radius: 50%;
}

#homepage img.circle {
	margin:0;
}
#homepage img.circle {
	margin-bottom:4px;
	width:100%;
	height:auto;
}
img {
	width:100%;
	height:auto;
}
img.spaced {
	margin-top: 3em;
	margin-bottom: 3em;
}


img.circle.animated {
	border: rgb(200, 200, 200) solid 1px;
	border-radius: 50%;
	/*  -webkit-transform:scale(.8);
		 -moz-transform: scale(.8);
		   -o-transform: scale(.8);
		  -ms-transform: scale(.8);
			  transform: scale(.8);
	*/
} 

.window-area p {
	padding:2em 0 1em;
	font-size: 1.1em;
	font-weight: normal;
}
.window-area p span {
	font-size:1.2em;
}

a.glyphicon-chevron-down, span.glyphicon-chevron-down {
	font-size:100px;
	color: #48BCE1;
}

#contactus {
	color:white;
}
div.navbar.navbar-sub {
	min-height:initial;
	float:right;
}
#subMenu a {
	padding-top: 5px;
	padding-bottom: 3px;
	padding-right:20px;
	padding-left: 20px;
	font-size:14px;
	color:rgb(242, 242, 242);
}

@media (min-width: 900px) {	
	#subMenu a {
		padding-right:30px;
		padding-left: 30px;
	}
}


#subMenu a:hover, #subMenu a:focus {
	text-decoration: none;
	background:transparent;
	color:rgb(207, 207, 207);
}
#subMenu a.active:hover, #subMenu a.active:focus, #subMenu a.active, #subMenu a.active  {
background: rgba(0,0,0,.1);
}
#subheaderWrapper {
	background: #a9abae;
	border-bottom: solid 2px rgb(201, 201, 201);
}
#btnContactUs {
	margin-bottom:5px;
}
/* .input-group img {
display: none;
}
 */.input-group {
	width:100%;
}
a.row.smoothScroll {
/* background: rgba(0,0,0,.05); */
	display:block;
}
a.row.smoothScroll:hover, a.row.smoothScroll:focus {
	background: rgba(0,0,0,.05);
}
.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 0px;
    text-decoration: none;
    color: #000000;
    background-color: rgba(235, 235, 235, 0.80);
    font-size: 12px;
    padding: 1em;
    display: block;
}
.back-to-top:hover {    
    background-color: rgba(135, 135, 135, 0.50);
	color: rgb(256, 256, 256);
}
.centered ul {
padding:0px;}
.centered li {
list-style-position: inside;
list-style-type: square;
}
.datanotes {
padding-left:5px;
font-size:.85em;
}
.btn.btn-primary.pull-right {
margin:5px;
}
.check img {
width: initial;
height: initial;
}
img.visa {
width:100%;
height:auto;
}
img.captcha {
	width:77px;
	height: 20px;
}

.sum { padding: 10px 2px; text-align:center;}
#solutionrow li {
width: 25%;
}
#homepage #headerWrapper p.navbar-text {
font-size: 0.7em;
}

/* FORM elements ------------------------ */
label {
    display: inline-block;
    margin-bottom: 5px;
    font-weight: 500;
	color: #528EA8;
	font-size: 0.83em;
}
.radio {
	padding-left:10px;
}
.radio-inline {
	padding-left: 10px;
	margin-bottom: 10px;
}
.radio label {
	padding-left:10px;
	font-size: 1em;
	color: #666;	
}
label.radio-inline {
	color: #666;
}
.radio input[type="radio"], 
.radio-inline input[type="radio"], 
.checkbox input[type="checkbox"], 
.checkbox-inline input[type="checkbox"] {
	margin-left:0px;
}
.radio-inline, 
.checkbox-inline {
	font-size:.8em;
}

input.input {
	float: right;
	width: 100%;
}
.form-control:focus {
	border-color: #33c3f0;
}

.w {
padding-top:10px;
}
.top15 {
	margin-top:15px;
}

.nopadding-left {
   padding-left: 0 !important;
}

.bg-white {
	background-color: #ffffff;
}

.bg-grey {
	background-color: #f6f6f6;
}
.g-recaptcha {
	margin-bottom:10px;
	float: right;
}
#formArea { 
	padding-bottom:15px;
}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}
.grid-parent {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

#progress { /* shows the Please Wait mesaage */
		display: none;
		color: green;
}

.red {
	color: #FF0000;
}
	

code {
	line-height: 45px;
}
.code {
	padding: 5px;
	color: #c7254e;
	font: Courier, monospace;
	font-size:0.9em;
	background-color:#F9F2F4;
	text-wrap:normal;
	word-break: break-all;
}



/* CHANGELOG */


p.changelog {
    margin-top: 4px;
    margin-left: 30px;	
}
	
/* 
new = star E006
update / fix = refresh E136


*/


p.changelog.update:before {
    content: "\E136";
    font-family: 'Glyphicons Halflings';
    float: left;
    margin-left: -30px;	
	color:#CC3300;
}
p.changelog.new:before {
    content: "\E006";
    font-family: 'Glyphicons Halflings';
    float: left;
    margin-left: -30px;	
	color:#3C3;
}

ul.supported, ul.notsupported {
	list-style: none;
}

ul.supported li, ul.notsupported li{
	display: block;	
}


ul.supported li:before, ul.notsupported li:before{
	display: block;
    font-family: 'Glyphicons Halflings';
    float: left;
    margin-top: 0;
    margin-left: -30px;
	
}
ul.supported li:before {
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e013";
    color: #18Bc9c;
}
ul.notsupported li:before {
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e107";
    color: #E74C3C;
}

/* *****************************
   ***     ORDER FORM CSS   ***
   ****************************/
option span {
	font-size: .85em;
}
form.order-form h4 {
	font-size: 20px;
	font-weight: 700;
	color: #0077A4;
	padding-top: 20px;
}
form.order-form h5 {
	font-size: 16px;
	font-weight: 500;
	padding-top: 5px;
	color: #0077A4;
}
form.order-form h5::before {
    content: "\e080";
    font-family: 'Glyphicons Halflings';
	float:left;
    margin-left: -30px;	
	color:#0077A4;
}
form.order-form label {
	font-size: 0.82em;
}
form.order-form label.small {
	font-size: 0.73em;
}
form.order-form small {
	font-size: 13px;
	line-height: 14px;
}
#orderformpage h3 {
	color: #333;
}
#orderformpage .help-block {
   font-size: 14px;
}
#orderformpage .form-control {
	padding: 8px 15px;
}
#orderformpage .form-box {
   padding-top: 10px;
}
#orderformpage .form-top {
   overflow: hidden;
   padding: 0 25px 10px 25px;
   background: #0CC;
   -moz-border-radius: 4px 4px 0 0;
   -webkit-border-radius: 4px 4px 0 0;
   border-radius: 4px 4px 0 0;
   text-align: left;
}
#orderformpage .form-top span {
   font-size: 0.75em;
   font-weight:400;
}
#orderformpage .form-top-left {
   float: left;
   width: 75%;
   padding-top: 20px;
}
#orderformpage .form-top-left h3 {
   margin-top:5px;
   color: #2C3E50;
}
#orderformpage .form-top-right {
   float: left;
   width: 25%;
   padding-top: 5px;
   font-size: 66px;
   color: #2c3e50;
   line-height: 100px;
   text-align: right;
}
#orderformpage .form-bottom {
   padding: 25px 25px 30px 25px;
   background: #f8f8f8;
   -moz-border-radius: 0 0 4px 4px;
   -webkit-border-radius: 0 0 4px 4px;
   border-radius: 0 0 4px 4px;
   text-align: left;
}
#orderformpage form.order-form fieldset {
   display: none;
}
#orderformpage .input-error {
   border-color: #CC0000;
}
#orderformpage .input-error-msg {
   display: none;
   font-size: 14px;
   color: #CC0000;
   font-weight: bold;
   margin-bottom: 5px;
}
#orderformpage div.outline {
   border: 1px solid #ccc;
}
#orderformpage .priceTotal {
   font-family: Helvetica, Arial, sans-serif;
   text-align:right;	
   width:50%;
   float:right;
}
#orderformpage div.priceItem {
   /* padding-right:40px; */
   text-align:right;
   font-family: Helvetica, Arial, sans-serif;
}
#orderformpage div.priceItemDesc {
   text-align:right;
}
#orderformpage div.total-bar {
   border-top: 1px solid #ddd;
}
#orderformpage div.form-group.form-inline label,#orderformpage div.form-group.form-inline input.form-control  {
   width: 50%;
}
#orderformpage div.form-group.form-inline label {
   font-size: 14px;
   font-weight: normal;
   text-align:right;
   padding-right:15px;	
}
#orderformpage div.form-group.form-inline input.form-control {
   float:right;
}
#orderformpage div.redbox {
   border: 5px solid #981b1e;
   padding: 5px;
}
#orderformpage div.purplebox {
   border: 5px solid #824C9E;
   padding: 5px;
}
#orderformpage div.greybox {
   border: 5px solid #666666;
   padding: 5px;
}
#orderformpage .logocontainer {
	max-width:250px;
	max-height: 75px;
	margin: 0 auto;
	text-align:center;
}
#orderformpage [class^="bfg-discount-message"] {
	text-align:center;
	background-color:#FC6;
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom: 10px;
	border: dashed 2px #fff;
}
#orderformpage .bfg-list-setup-fee, #orderformpage .bfg-list-user-fee {
	width:50%;
	float:left; 
}
.bfg-list-setup-fee del, .bfg-list-user-fee del {
    text-decoration: none;    /*we're replacing the default line-through*/
    position: relative;
    display: inline-block; /* don't wrap to multiple lines */
}
.bfg-list-setup-fee del:after, .bfg-list-user-fee del:after {
    content:"";    /* required property */
    position: absolute;
    bottom: 0;
    left: 0;
    border-top: 2px solid red;
    height: 45%;    /* adjust as necessary, depending on line thickness */
    /* or use calc() if you don't need to support IE8: */
    height: calc(50% - 1px); /* 1px = half the line thickness */
    width: 110%;
    transform: rotateZ(-8deg);
}
#orderformpage .calc-wrap {
   display: none;
   background: #cedff1;
   padding:10px 0;
   margin-bottom:10px;
}
	

@media only screen and (max-width: 545px) {
	 #orderformpage .form-top {
		padding: 0 10px 10px 10px;
	 }
	 #orderformpage .form-bottom {
		padding: 25px 0 30px 0;
	 }
	 .form-control {
		 padding: 10px 5px;
	 }
	 #orderformpage select {
		font-size: 13px;
	 }
	 #orderformpage .form-top-left h3 {
  		font-size: 0.9em;
	 }

}

/* CONTACT FORM OVERRIDES FOR SELECT2- LAC */

.select2-mls .form-control {
	padding:0;
}
.select2-container .select2-choice {
    border: none !important;
	height: 39px !important;
	padding-top: 15px;
}
.select2-container .select2-choice > .select2-chosen {
	padding-top:5px;
}
.select2-results {
	font-size:14px;
}

.select2-results .select2-result-label {
    padding: 0 0 0 0 !important;
}
.select2-results ul.select2-result-sub > li .select2-result-label {
    padding-left: 10px !important;
}

/* PRINT STYLES */

@media print {
	#footerwrapper {display:none; }
		
}

/* TOOLTIP */
[data-tooltip] {
  cursor: pointer;
  position: relative;
  /********** Tooltip Sizes ********* */
  /********** Top Tooltip ********* */
  /********** Right Tooltip ********* */
  /********** Bottom Tooltip ********* */
  /********** Bottom left Tooltip ******/
  /********** Left Tooltip ********* */
}
[data-tooltip]:before, [data-tooltip]:after {
  position: absolute;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  transition: all 0.15s cubic-bezier(0.5, 1, 0.25, 1);
  white-space: normal;
}
[data-tooltip]:before {
  padding: 5px;
  width: 110px;
  border-radius: 3px;
  background: #000;
  color: #fff;
  content: attr(data-tooltip);
  text-align: center;
  font-size: 13px;
  font-weight: normal;
  line-height: 1.2;
	z-index:9999;
}
[data-tooltip]:after {
  border: 8px solid transparent;
  width: 0;
  content: "";
  font-size: 0;
  line-height: 0;
}
[data-tooltip]:hover:before, [data-tooltip]:hover:after {
  visibility: visible;
  opacity: 1;
}
[data-tooltip].t-xl:before {
  width: 200px;
}
[data-tooltip].t-lg:before {
  width: 170px;
}
[data-tooltip].t-md:before {
  width: 140px;
}
[data-tooltip].t-sm:before {
  width: 110px;
}
[data-tooltip].t-xs:before {
  width: 80px;
}
/* display top */
[data-tooltip].t-top:before {
  bottom: 100%;
  left: 50%;
  margin-bottom: 5px;
  transform: translateX(-50%);
}
[data-tooltip].t-top:after {
  bottom: 100%;
  left: 50%;
  transform: translateX(-50%);
  border-top: 8px solid #000;
  border-bottom: none;
}
[data-tooltip].t-top:hover:before, [data-tooltip].t-top:hover:after {
  transform: translateX(-50%) translateY(-5px);
}
/* display right */
[data-tooltip].t-right:before {
  top: 50%;
  left: 100%;
  margin-left: 5px;
  transform: translateY(-50%);
}
[data-tooltip].t-right:after {
  top: 50%;
  left: 100%;
  transform: translateY(-50%);
  border-right: 8px solid #000;
  border-left: none;
}
[data-tooltip].t-right:hover:before, [data-tooltip].t-right:hover:after {
  transform: translateX(5px) translateY(-50%);
}
/* bottom */
[data-tooltip].t-bottom:before {
  top: 100%;
  left: 50%;
  margin-top: 5px;
  transform: translateX(-50%);
}
[data-tooltip].t-bottom:after {
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  border-bottom: 8px solid #000;
  border-top: none;
}
[data-tooltip].t-bottom:hover:before, [data-tooltip].t-bottom:hover:after {
  transform: translateX(-50%) translateY(5px);
}
/* display bottom left */
[data-tooltip].t-bottom-l:before {
  top: 100%;
  left: 50%;
  margin-top: 5px;
  transform: translateX(-50%);
}
[data-tooltip].t-bottom-l:after {
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  border-bottom: 8px solid #000;
  border-top: none;
}
[data-tooltip].t-bottom-l:hover:before, [data-tooltip].t-bottom-l:hover:after {
  transform: translateX(-100%) translateY(5px);
}
/* display left */
[data-tooltip].t-left:before {
  top: 50%;
  right: 100%;
  margin-right: 5px;
  transform: translateY(-50%);
}
[data-tooltip].t-left:after {
  top: 50%;
  right: 100%;
  transform: translateY(-50%);
  border-left: 8px solid #000;
  border-right: none;
}
[data-tooltip].t-left:hover:before, [data-tooltip].t-left:hover:after {
  transform: translateX(-5px) translateY(-50%);
}




/* HELPERS */
@media (min-width: 768px) {
	.row.equal-height {
		display: flex;
		flex-wrap: wrap;
	}
	.valign-wrap:before {
		content: "";
		display: inline-block;
		height: 100%;
		vertical-align: middle;
	}
	.valign-box {
		width: 90%;
		display: inline-block;
		vertical-align: middle;
	}	
}

.smaller {
	font-size: 0.85em;
}
.small {
	font-size: 0.73em;
}
.xsmall {
	font-size: 0.68em;
}
.bigger {
	font-size:1.2em;
}

.strong {
	font-weight: 700;
}
.block {
	display: block;
}
.iblock {
	display: inline-block;
}
.relative {
	position: relative;
}
.inline {
	display: inline;
}
.nowrap {
	white-space: nowrap;
}
.pointer {
	cursor: pointer;
}
.round {
	border-radius: 3px;
}
.round-alt {
	border-radius: 3px;
}
.img-round {
	border: 10px solid #ccc;
	border-radius: 100%;
}
.m0 {
	margin-left: 0px !important;
	margin-top: 0px !important;
	margin-right: 0px !important;
	margin-bottom: 0px !important;	
}
.mb0 {
	margin-bottom: 0px !important;
}
.mb5 {
	margin-bottom: 5px;
}
.mb8 {
	margin-bottom: 8px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb40 {
	margin-bottom: 40px;
}
.mb60 {
	margin-bottom: 60px;
}
.mb80 {
	margin-bottom: 80px;
}
.mt0 {
	margin-top: 0 !important;
}
.mt5 {
	margin-top: 5px;
}
.mt10 {
	margin-top: 10px;
}
.mt15 {
	margin-top: 15px;
}
.mt20 {
	margin-top: 20px;
}
.ml0 {
	margin-left: 0;
}
.mr0 {
	margin-right:0;
}
.mr5 { 
	margin-right:5px;
}
.mr10 {
	margin-right:10px;
}
.mr15 {
	margin-right:15px;
}
.p5 {
	padding: 5px;
}
.p10 {
	padding: 10px;
}
.p15 {
	padding: 15px;
}
.pt10 {
	padding-top:10px;
}
.pt15 {
	padding-top: 15px;
}
.pt20 {
	padding-top: 20px;
}
.pb10 {
	padding-bottom: 10px;
}
.pr0 {
	padding-right: 0 !important;
}
.pr5 {
	padding-right: 5px !important;
}
.pr10 {
	padding-right:10px !important;
}
.pr30 {
	padding-right:30px !important;
}
.pl0 {
	padding-left: 0 !important;
}
.pl5 {
	padding-left: 5px !important;
}
.pl10 {
	padding-left:10px !important;
}
.underline {
	text-decoration: underline;
}
.italic {
	font-style:italic;
}
.indent10 {
	margin-left: 10px;
}
.indent20 {
	margin-left: 20px;
}
.indent {
	margin-left: 30px;
}
.indent30 {
	margin-left: 30px;
}
.indent-60 {
	margin-left: 60px;
}
.spacerh {
	padding: 0 10px;
}
.border {
	border: none;
	-webkit-box-shadow: 0 0px 5px #ddd;
    -moz-box-shadow: 0 0px 5px #ddd;
    box-shadow: 0 0px 5px #ddd;
}
.borderr {
	border-right: 1px solid #e4e2e6;
}
.borderl {
	border-left: 1px solid #e4e2e6;
}
.borderr-dashed {
	border-right: 1px dashed #ccc;
}
.borderb {
	border-bottom: 1px solid #e4e2e6;
}
.bordert {
	border-top: 1px solid #e4e2e6;
}
.border-alt {
	border: 1px solid #34557F;
} 
.borderb-alt {
	border-bottom: 1px solid #34557F;
}
.bordert-alt {
	border-top: 1px solid #34557F;
}
.vert-middle {
	vertical-align:middle;
}
.white {
	color: #fff;
}

/* MEDIA HELPERS */


@media (max-width: 767px) {
	.xs-mb0 {
		margin-bottom: 0;
	}
	.xs-text-center {
		text-align: center;
	}
	.xs-text-left {
		text-align:left;
	}
}
